VS2008 with WCE 6


M

matteo pieropan

I created an image WCE 6 for device emulator 3.0 and it work correctly.
My problem is that the VS2008 load NETCFv2.vm.armv4i.cab and not
NETCFv2.wce5.armv4i.cab for .NET CF V2 on the device (or load
NETCFv35.wm.armv4i.cab and not NETCFv35.wce.arm4.cab for .NET CF V3.5).
Why?
P.S.: VS2005 work correctly.
Now, I installed manually on image the .NET CF v2 and v3.5 and my
applications works correctly.
 
Ad

Advertisements


Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top